orgname
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# orgname

orgname — The name of an organization other than a corporation

## Synopsis

### Mixed Content Model

    orgname ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default
otherclass | CDATA | None

class

Enumeration:

consortium
corporation
informal
nonprofit
other

None

## Description

An `OrgName` identifies the name of an organization or corporation. Outside of an `Affiliation`, `CorpName` is a more appropriate element for the name of a corporation.

### Processing expectations

Formatted inline. Sometimes suppressed.

### Parents

These elements contain orgname: `affiliation`, `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in orgname: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`affiliation`, `corpname`, `jobtitle`, `orgdiv`, `publishername`, `shortaffil`.

## Examples

For examples, see `author`, `authorgroup`, `bookinfo`, `contractsponsor` .

Prev | Home | Next
orgdiv | Up | otheraddr

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.